<?xml version="1.0" encoding="utf-8"?>
<component size="141,97" extention="Button">
  <displayList>
    <image id="n3_j4a2" name="n3" src="j4a22" fileName="img/light.png" xy="-33,-64" pivot="0.5,0.5" size="216,216" aspect="true"/>
    <image id="n4_j4a2" name="n4" src="j4a23" fileName="img/3.png" xy="0,0" pivot="0.5,0.5" size="139,97"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Rotation" target="n4_j4a2" tween="true" startValue="0" endValue="10" duration="18" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="0" type="Size" target="n4_j4a2" tween="true" startValue="139,97" endValue="139,77" duration="9" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="18" type="Rotation" target="n4_j4a2" tween="true" startValue="10" endValue="0" duration="18" ease="Linear"/>
    <item time="36" type="Rotation" target="n4_j4a2" tween="true" startValue="0" endValue="10" duration="18" ease="Linear"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Rotation" target="n3_j4a2" tween="true" startValue="0" endValue="359" duration="24" ease="Linear" repeat="-1"/>
  </transition>
</component>